|

And looks like we’ve behaved very well! A little background: After the release of SAP HANA 2.0, SPS02 the Ubuntu installation stopped working. A library needed during installation was not supported by Ubuntu. The engineering